<!DOCTYPE html>
<html lang="en">

<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Document</title>
</head>

<body>
    <script>
        var tvSamsung =
        {
            nombre: "TV Samsung 42",
            categoria: "Televisores",
            unidades: 4,
            precio: 345.95,
            getImporte() {
                return "Valor total de las unidades: " + this.precio * this.unidades;
            }
        };

        console.log(tvSamsung.getImporte());

    </script>
</body>

</html>